body {
  font-family: Arial, sans-serif;
}

@media (max-width: 576px) {
  body {
    padding-top: 120px;
  }
}
.nav-link {
  padding: 10px auto;
}

.order-btn {
  display: none;
}

.img-wrapper:hover .order-btn {
  display: block;
}

.img-wrapper {
  height: 200px;
  overflow: hidden;
  position: relative;
}

body {
  background-color: #f8f9fa;
  font-family: "Segoe UI", sans-serif;
}

h2 {
  color: #343a40;
}

ul li {
  margin-bottom: 5px;
}

.modal-title {
  font-weight: bold;
}

.modal-body span {
  font-weight: bold;
}

@media (max-width: 576px) {
  h2 {
    font-size: 1.5rem;
  }

  .modal-body span {
    font-size: 1.2rem;
  }
}
